<STYLE type="text/css">

@charset "utf-8";

/* CSS Document */

/* Colours */
/* Dark Text - #252525 */

/* Padding Params */
/* padding: top/bottom left/right; */
/* padding: top right bottom left; */
/* padding: top right bottom; */

/* *********************************************************************************************************************
General - Start
********************************************************************************************************************* */
html {
	height: 100%;
}
body {
    font-size:13px;
    line-height: 15px;
    margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    padding: 0;
/*    text-align: center; */ /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */

    /* Added to stretch background image */
	height:100%;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
    /* Added to stretch background image */
}
body#home {
}
#window-wallpaper { /* background image set to resize to window dimensions */
	position: fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index: -1; /* Stops the scroll bar being unclickable */
} 
#window-container {
	position:relative;
	z-index:1;
 	width:100%;
    height:100%; /* Added for Full Screen Home Page */
    border: 0px solid #ffffff;
}

a {color: #A90409; text-decoration:none; outline:none}
a:link {color: #A90409; text-decoration:none; }
a:visited {color: #A90409; text-decoration:none; }
a:hover {color: #2e2e2e; text-decoration:none; }

p { margin:0 0 1.5em; }

h1 { /* static title */
	display: block;
	line-height: 28px;
	padding: 4px;
    font-size: 24px;
/*    font-style: italic;*/
    font-weight: bold;
	font-variant: small-caps;
    border: 0px solid red;
}
h2 { /* static subtitle */
	display: block;
	line-height: 28px;
	padding: 4px;
	font-size:20px;
	font-weight:normal;
/*    font-style: italic;*/
    border: 0px solid red;
}
h3 { /* static subtitle */
    background: none repeat scroll 0 0 transparent;
    border: 0 solid red;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 4px;
    padding: 0 0 6px;
}
h4 { /* Home Page Welcome title */
    font-variant:small-caps;
    font-weight: bold;
    font-size:18px;
	line-height: 18px;
}
h5 { /* Home Page Welcome title */
    font-size: 14px;
    font-weight: bold;
}

/* *********************************************************************************************************************
General - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Top Level Containers - Start
Parent: window-container
Description: These classes define the standard page structure
Details: These classes are all 100% page width
********************************************************************************************************************* */
#topbar-container {
    position: fixed; /* required for z-index to work */
	height: 40px; /* 139px */
    width: 100%;
	z-index: 200;
    border: 0px solid red;
} 
#header-container {
    position: relative; /* required for z-index to work */
/*	height: 153px;*/
	padding-top: 37px;
    width: 100%;
	z-index: 101;
    border: 0px solid red;
} 
#page-container {
/*    padding-top: 113px; */ /* Allows for content to appear below absolute positioned elements in header */
    margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
    border: 0px solid red;
}
#footer-container {
	text-align: center;
	clear: both;
    border: 0px solid red;
} 
/* *********************************************************************************************************************
Top Level Containers - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Page Structure - Start
Parent: page-container
Description: These classes define the standard page structure
Details: They have a width of 980px
********************************************************************************************************************* */
#page-banner-body {
    width: 980px; 
    margin: 0 auto;
    border: 0px solid red;
	z-index: 100;
}
#page-spot-body {
	position: relative;
	display: block;
	width: 980px;
    margin: 0 auto;
	margin-bottom: 0px;
/*	padding-left: 6px;*/
	overflow: hidden; /* allows for side scrolling */
    border: 0px solid red;
}
#page-content-body { /* 980px width */
	display: block;
    width: 980px; 
    margin: 0 auto;
	margin-top: 0px;
    text-align:justify;
    border: 0px solid red;
} 
#page-home-body { /* 980px width */
	display: block;
    width: 980px; 
    margin: 0 auto;
/*	padding-left: 2px;
	padding-right: 2px;*/
    text-align:justify;
    border: 0px solid red;
} 
/* *********************************************************************************************************************
Page Structure - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Page Content - Start
Parent:  page-content-body
Description: These classes define the main content area and the sidebar area
Details: They have widths of 647px (content width 627px) & 333px (content width 314px) respectively
********************************************************************************************************************* */
#page-body-left { /* 627px width */
    width: 652px;
/*	margin-left: 2px;*/
	padding-left: 0px;
    border: 0px solid blue;
}
.page-sidebar-right { /* 314px width */
	position: relative;
	display: block;
	float: right;
	width: 326px;
/*	padding-right: 13px;*/
	clear: right;
    border: 0px solid blue;
}
.page-float-right { 
   float: right;
   margin-top: 5px;
   margin-left: 10px;
   margin-bottom: 5px;
}
.page-float-left { 
   float: left;
   margin-top: 5px;
   margin-right: 10px;
   margin-bottom: 5px;
}
.page-testimonial { 
    padding: 10px;
    border-top: 1px solid #fafdfe;
    border-left: 1px solid #fafdfe;
    border-bottom: 1px solid #9bc6ec;
    border-right: 1px solid #9bc6ec;
	margin-bottom: 10px;
}

/* *********************************************************************************************************************
Page Content - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
eRreader - Start
Parent: window-container 
Description: These clasees define the popup ereader for the novel excerpts
********************************************************************************************************************* */

#ereader-container {
    position: relative;
}

#ereader-window-container {
/*	width: 100%;*/
/*	height: 100%;*/
    border: 0px solid #ffffff;
	z-index:1;
}

#ereader-body {
    position: relative;
	display: block;
	width: 720px;
	height: 566px;
}

#ereader-theme-panel {
	margin-top: 50px;
}

#ereader-theme-selector-panel {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 40px;
	left: 0px;
}

#ereader-theme-selector {
	background: #999999;
	font-size: 16px;
    color: #ffffff;
    border: 1px solid #5b5b5b;
}

#ereader-theme-audio {
	position: absolute;
	top: -9999999px;
	left: 510px;
	height: 22px;
	background-color: #333333;
}

.ereader-theme-audio-controls {
	position: absolute;
	top: 485px;
	left: 565px;
}

#ereader-content {
    position: absolute;
	top: 80px;
	left: 100px;
	width: 525px;
	height: 380px;
}

#ereader-excerpt-panel {
	text-align: center;
	padding-bottom: 10px;
}

#ereader-text {
	height: 330px;
	padding-right: 5px;
	overflow-y: scroll;
	overflow-x: hidden;
	text-align: justify;
}

#ereader-excerpt {
	background: transparent;
	font-size: 16px;
    color: #6c1b1b;
    border: 1px solid #ccc;
}

/* *********************************************************************************************************************
eRreader - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Top Bar - Start
Parent: topbar-container 
Description: These clasees define the top menu / utility bar
********************************************************************************************************************* */
#topbar-body {
    display: block;
	height: 40px;
    border: 0px solid #ffffff;
	z-index: 210;
} 
#topbar-nav {
	position: relative;
    display: block;
	width: 980px;
	top: 0px;
	margin: 0 auto;
    border: 0px solid red;
	z-index: 211;
} 
#topbar-search {
    position: absolute;
	top: 1px;
	right: 10px;
	z-index: 204;
}
#topbar-social {
    position: absolute;
	top: 32px;
	right: 160px;
	z-index: 204;
}
#topbar-search #searchform .field .submit {
}
/* *********************************************************************************************************************
Top Bar - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Page Header - Start
Parent: header-container 
Description: These clasees define the header area including title and logo images
********************************************************************************************************************* */
#header-body {
    position: relative;
    width: 980px;  /* needed for IE6 */
/*	height: 128px; */
    margin: 0 auto;
    border: 0px solid #ffffff;
} 
#headerlogo-container {
    position: absolute;
    border: 0px solid #ffffff;
} 
#header-image {
	border: 0px solid #ffffff;
}
#header-social-panel {
	display: block;
	position: absolute;
	top: 114px;
	right: 10px;
	width: 69px;
	height: 164px;
	text-align: right;
	padding-top: 0px;
}
#header-social-item {
}
#header-search-icon {
	display: block;
	position: absolute;
	top: 40px;
	right: 0px;
	width: 69px;
	height: 68px;
	text-align: right;
	cursor: pointer;
	margin-bottom: 2px;
}
#header-search-panel {
	display: none;
	position: absolute;
	top: 50px;
	right: 70px;
	width: 314px;
}
/* *********************************************************************************************************************
Page Header - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Page Banner - Start
Parent: page-banner-body
Description: These clasees define the banner slideshow area
********************************************************************************************************************* */
#banner-cycle {
	display: block;
    width: 980px;
    margin: 0 auto;
    text-align: center;
    border: 0px solid #000000;
}
.banner-item {
	position: relative;
    display: none; /* always show the first banner on page load incase scripts are disabled */
}
.banner-item:first-child {
	position: relative;
    display: block; /* always show the first banner on page load incase scripts are disabled */
}
.banner-image { /* needed for ie6 */
	width: 980px;
}

.banner-text-panel {
	position: absolute;
	display: table;
	width: 620px;
	left: 20px;
	border: 0px solid #000000;
}
.banner-text {
	display: table-cell;
	vertical-align: middle;
	font-size: 26px;
	font-style: italic;
	line-height: 36px;
/*	left: 50px; */
/*	margin-top: -135px; */ /* to center text in banner this should be (1/4 x height x -1) */
/*	top: 50%; */ /* to center text in banner this should be 50% */
}
.banner-link {
	position: absolute;
	display: block;
/*	width: 940px;
	height: 180px;*/
	top: 45px;
	left: 20px;
	z-index: 100;
	border: 0px solid #000000;
}
/* *********************************************************************************************************************
Page Banner - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Page Spots - Start
Parent: page-spot-body
Description: These clasees define the hot spots on the home page. Each spot has a width of 314px and a usable content width of 296px
********************************************************************************************************************* */
#page-spot-display { /* container for visible spot panels to allow for side scrolling */
	width: 942px;
	margin: 0 auto;
	border: 0px solid green;
}

.page-spot {
	display: block;
	float:left;
	width: 326px;
	text-align: left;
/*	padding: 0px 6px;*/
    border: 0px solid red;
}
.page-spot-title {
	position: relative; /* Required for IE7 */
	text-align: center;
	padding: 9px 15px 2px 15px;
}
/*
.page-spot-title h2 {
	display: block;
	padding: 4px 15px 2px 15px;
	font-weight: normal;
	font-size: 30px;
	line-height: 57px;
}
*/
.page-spot-info {
	padding: 0 0 4px 0;
	margin-top: -10px;
	text-align: left;
    font-size: 10px;
}
.page-spot-body {
	padding: 10px 0;
}
.page-spot-panel {
	position: relative;
	padding: 0 15px 0 15px;
	border: 0px solid red;
}
.page-spot-panel .last{
}
.page-spot-content {
	text-align: center;
	line-height: 18px;
	overflow: hidden;
	border: 0px solid red;
}
.page-spot-cycle-item {
	position: relative;
}
.page-spot-subtitle {
	display: block;
/*	max-height: 28px;*/
	overflow: hidden;
	padding: 10px 0 4px 0px;
/*	letter-spacing:-1px;
	font-weight:bold;
	font-size:18px;*/
}
.page-spot-more {
	position: absolute;
	bottom: -12px;
	right: 10px;
	margin: 4px;
	float: right;
	font-weight: bold;
}
.page-spot img {
}
.page-spot img:hover {
}
.page-spot-item {
	position: relative;
    display: none; /* always show the first banner on page load incase scripts are disabled */
}
.page-spot-item:first-child {
	position: relative;
    display: block; /* always show the first banner on page load incase scripts are disabled */
}
.page-spot-bottom {
	height: 20px;
	border: 0px solid red;
}

/* *********************************************************************************************************************
Page Spots - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Blog - Start
Parent: page-body-left
Description: These clasees define the blog posts
Details: This area has a width of 647px and a usable content width of 627px
********************************************************************************************************************* */
.blog-post {
	position: relative;
	display: block;
/*	width: 627px;*/
	text-align: left;
    border: 0px solid red;
}
.blog-title {
	padding: 9px 15px 2px 15px;
/*	display: block;
	height: 20px;
	padding: 13px 15px 2px 15px;
	color:#333333;
	font-weight:normal;
	font-size:20px;
    border: 0px solid red;*/
}
.blog-panel {
/*	width: 597px;*/
	padding: 0 15px 0 15px;
    border: 0px solid green;
}
.blog-info {
	padding: 4px 0 4px 0;
	text-align: right;
    font-size: 10px;
}
.blog-content {
	position: relative;
	padding: 4px 0 4px 0;
	min-height: 10px;
    overflow: hidden; /* Force panel to have height of all child items including float items */
}
.blog-content .more-link {
	position: absolute;
	bottom: 2px;
	right: 5px;
	margin: 4px;
	font-weight: bold;
}
.blog-content ul {
	padding-left: 20px;
	margin-bottom: 20px;
}
.blog-content ol {
	padding-left: 20px;
	margin-bottom: 20px;
}
.blog-category {
	border-top: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	padding: 6px 0 8px 0;
	clear: left;
}
.blog-category .post-categories {
	display: inline-block; 
	list-style: none inside none;
}
.blog-category .post-categories li {
	display: inline-block; /* gets the list items showing horizontally */ 
}
.blog-more {
	position: absolute;
	bottom: 50px;
	right: 20px;
	font-weight: bold;
}
.blog-comments {
	padding: 8px 0 0px 0;
}
.blog-comments .comment {
	margin: 10px;
	padding: 5px;
	list-style: none inside none;
	border: 1px inset #bbbbbb;
}
.blog-comments .commentlist {
	border-bottom: 1px solid #bbbbbb;
}
.blog-comments #respond {
	padding: 8px 5px 0px 5px;
	margin: 0px;
	border: 1px inset #bbbbbb;
}
.blog-comments .cancel-comment-reply {
	font-weight: bold;
	padding: 8px 0 0 0;
}
.blog-comments #commentsForm {
}
.blog-comments #commentform {
	padding: 8px 0 0 0;
}
.blog-comments #commentform #comment {
	width: 578px;
}
.blog-comments #submit {
	margin: 0px;
	margin-top: -10px;
}
.blog-bottom {
	height: 14px;
}
/* *********************************************************************************************************************
Blog - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Sidebar - Start
Parent: page-sidebar-right
Description: These clasees define the sidebars
Details: This area has a width of 333px and a usable content width of 314px
********************************************************************************************************************* */
.sidebar-title-panel {
	position: relative;
	text-align: right;
	padding: 9px 15px 2px 15px;
}
.sidebar-title-panel-2 {
}
.sidebar-title-panel-3 {
    background: none;
}
.sidebar-title {
}
.sidebar-panel {
/*	width: 284px;*/
	padding: 10px 15px 0 15px;
	text-align: right;
    border: 0px solid red;
}
.sidebar-panel-2 {
}
.sidebar-panel-3 {
    background: none;
}
.sidebar-content {
	position: relative;
/* 	width: 284px; */
	padding: 4px 0 4px 0;
	text-align: center;
    border: 0px solid red;
}
.sidebar-content-cycle {
	position: relative;
	display: block;
	width: 284px;
	height: 107px;
	padding: 4px 0 4px 0;
	text-align: right;
    border: 0px solid red;
}
.sidebar-content-video {
	padding: 5px;
	text-align: center;
	margin: 0 auto;
	z-index: 1;
}
.sidebar-content-video-frame {
	z-index: 1;
}

.sidebar-content-cycle-panel {
	position: absolute;
	display: block;
	width: 288px;
	height: 110px;
	top: 6px;
	left: -2px;
    margin: 0 auto;
	z-index: 303;
    border: 0px solid red;
}
.sidebar-content-cycle-panel a {
    display: none; /* hide all banner images when not on display */
}
.sidebar-content-cycle-panel a.first {
    display: block; /* always show the first banner on page load incase scripts are disabled */
}
#sidebar-content-cycle-level1 {
	z-index: 102;
}
#sidebar-content-cycle-level2 {
	width: 285px;
	text-align: right;
	z-index: 101;
}

.sidebar-subtitle {
	display: block;
	padding: 10px 0 10px 0px;
	color:#333333;
	letter-spacing:-1px;
	font-weight:normal;
	font-size:18px;
}
.sidebar-bottom {
	height: 14px;
}
.sidebar-bottom-2 {
}
.sidebar-bottom-3 {
    background: none;
}
.sidebar-widget {
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #bbbbbb;
}
.sidebar-widget ul {
	display: inline-block; 
	list-style: none inside none;
    text-align: right;
    width: 100%;
}
.sidebar-widget ul li {
	display: inline-block; /* gets the list items showing horizontally */ 
	margin-bottom: 5px;
}
.sidebar-widget-title {
	font-weight:normal;
	font-size:20px;
	margin-bottom: 5px;
	text-align: right;
    border: 0px solid red;
}
.sidebar-widget #calendar_wrap {
	text-align: right;
	margin: 0 auto;
    border: 0px solid red;
}
.sidebar-widget #wp-calendar {
	margin: 0 auto;
    border: 0px solid red;
}
/* *********************************************************************************************************************
Sidebar - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Static Page Content - Start
Parent: page-body-left
Description: These clasees define the content area for static pages
Details: This area has a width of 647px and a usable content width of 627px
********************************************************************************************************************* */
.static-page {
	display: block;
	text-align: left;
    border: 0px solid red;
}
.static-title {
	position: relative; /* Required for IE7 */
	padding: 9px 15px 2px 15px;
}
.static-panel {
	padding: 10px 15px 0 15px;
}

/* The -full styles are an experimental way to get all static panel backgrounds (top, panel & bottom) in a single container */
.static-panel-full {
	width: 597px;
	padding: 10px 15px 15px 15px;
}
.static-panel-full h1 {
	background: none;
	padding: 3px 0px 2px 0px;
}
.static-panel-full h2 {
}
/* The -full styles are an experimental way to get all static panel backgrounds (top, panel & bottom) in a single container */

.static-content {
	position: relative;
	padding: 4px 0 4px 0;
    border: 0px solid red;
    overflow: hidden; /* Force panel to have height of all child items including float items */
}
.static-content ul {
	padding-left: 20px;
	margin-bottom: 20px;
}
.static-content ol {
	padding-left: 20px;
	margin-bottom: 20px;
}
.static-content-item {
	display: inline-block;
	padding: 10px;
	text-align: center;
	vertical-align: bottom;
}
.static-content-3col {
	display: inline-block;
	width: 170px;
	padding: 10px;
	text-align: center;
	vertical-align: bottom;
}
.static-content-table-row {
	display: block;
	border-bottom: 2px ridge #fdedc9;
}
.static-content-table-4col {
	display: inline-block;
	width: 124px;
}
.static-content-float-left {
	float: left;
	padding: 10px;
}
.static-content-text-right {
	padding: 10px;
	margin-left: 120px;
}

.static-more {
	position: absolute;
	bottom: 5px;
	right: 20px;
	font-weight: bold;
}
.static-bottom {
	height: 14px;
}
.static-title-centre {
	text-align: center;
	padding: 10px 0;
}
.static-title-inline {
	display: inline;
	text-align: center;
	font-weight: bold;
	padding: 10px;
}
.static-title-left {
	float: left;
	text-align: center;
	font-weight: bold;
	padding: 10px 0;
}
.static-title-right {
	float: right;
	text-align: center;
	font-weight: bold;
	padding: 10px;
	margin: 10px;
	border: 2px ridge #fdedc9;
}

.static-gallery-image {
	position: relative;
/*    box-shadow: 0px 0px 10px #000000;
    -webkit-box-shadow: 0px 0px 10px #000000;
    -moz-box-shadow: 0px 0px 10px #000000;*/
	margin-bottom: 4px;
    border: 0px solid #ffffff;
}
.static-gallery-item {
	position: relative;
    display: inline-block;
    width: 190px;
    height: 190px;
	text-align: center;
	margin: 0 auto;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 8px;
	vertical-align: bottom;
    border: 1px outset #DDDDDD;
} 
.static-gallery-item2 {
	position: relative;
    display: inline-block;
    width: 190px;
    height: 190px;
	text-align: center;
	margin: 0 auto;
	margin-left: 3px;
	margin-right: 3px;
	vertical-align: bottom;
    border: 0px solid #ffffff;
} 
.static-gallery-item-pos {
	position: absolute;
	display: block;
    width: 170px;
	bottom: 0px;
    padding: 10px;
	font-weight: bold;
	zoom: 1;
    border: 0px solid #ffffff;
} 

/* *********************************************************************************************************************
Static Page Content - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Portfolio Template - Start
Parent: static-content
Description: These clasees define the content area for the configurable part of the Portfolio Template
Details: This area has a width of 597px
********************************************************************************************************************* */
.portfolio-box-panel {
	position: relative;
    display: inline-block;
	width: 250px;
	height: 220px;

	text-align: center;
	margin: 0 auto;
	margin-left: 20px;
	margin-right: 20px;
	vertical-align: bottom;

	border: 0px inset #bbbbbb;
}
.portfolio-image {
	display: block;
	width: 180px;
	height: 120px;
	padding: 10px;
	margin: 0 auto;
	border: 0px solid red;
}
/* *********************************************************************************************************************
Portfolio Template - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Forms - Start
********************************************************************************************************************* */
.form-textarea{
	resize: none;
}

#mainFormPanel {
    display: block;
    width: 605px; 
    padding: 10px 10px 10px 10px; /* top right bottom left */
    margin-bottom: 5px;
    border: 1px solid #222222;
    background-color:#191919;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
} 

.mainFormTextarea {
    color: #191919;
    border: none;
    background: transparent;
    outline:none;
}
.mainFormTextarea_BackTop { /* Provides the top dropshadow */
    border: 1px inset #dcdcdc;
    background-color: #b8b8b8;
    margin-bottom: 4px;
}
.mainFormTextarea_BackLeft {  /* Provides the left dropshadow */
    text-align: center;
}
.mainFormTextarea_BackBottom {  /* Provides the bottom dropshadow */
    text-align: center;
}
.mainFormTextarea_BackTopCorner { /* Provides the top left corner dropshadow */
    text-align: center;
}
.mainFormTextarea_BackBottomCorner { /* Provides the bottom left corner dropshadow */
    text-align: center;
}

select {
    color: #191919;
    border: 1px inset #dcdcdc;
    outline: none;
    height: 24px;
    background-color: #b8b8b8;
}

.mainFormRadio {
}
/*
.mainFormRadio unselected {
    background-color: red;
}
.mainFormRadio selected {
    background-color: blue;
}
*/

.mainFormTextbox_wrapper {
    display: inline-block;
    margin: 2px;
}
.mainFormTextbox {
    height:18px;
    color: #191919;
    border: none;
    padding-left: 3px;
    background: transparent;
}
.mainFormTextbox_BackTop { /* Provides the top dropshadow */
    display: block;
    border: 1px inset #dcdcdc;
    background-color: #b8b8b8;
    margin-bottom: 4px;
}
.mainFormTextbox_BackBottom {  /* Provides the bottom dropshadow */
    display: block;
    text-align: center;
}
.mainFormTextbox_BackLeft {  /* Provides the left dropshadow */
    display: block;
    text-align: center;
}
.mainFormTextbox_BackTopCorner { /* Provides the top left corner dropshadow */
    display: block;
    text-align: center;
}
.mainFormTextbox_BackBottomCorner { /* Provides the bottom left corner dropshadow */
    display: block;
    text-align: center;
}
.mainFormTextbox:visited {
}
.mainFormTextbox:hover {
}
.mainFormTextbox:focus {
    outline:none;
}

.mainFormTextbox_Subscription {
    width: 146px;
    height: 20px;
    margin-bottom: 4px;
    border: none;
}
.mainFormTextbox_Subscription:focus {
    outline:none;
}

.mainFormButtonDisabled {
/*  width: 86px;*/
    height: 20px;
    color: #444444;
    font-size: 10px;
    border: 1px outset #222222;
    background-color: #191919;
    padding: 4px 8px 4px 8px;
}
.mainFormButton {
/*  width: 86px;*/
    height: 20px;
    color: #cb610c;
    font-size: 12px;
    margin: 2px;
    border: 1px outset #cb610c;
    background-color: #191919;
}
.mainFormButton:hover {
    color: #cb610c;
    border: 1px outset #cb610c;
}
.mainFormButton:active {
    color: #cb610c;
    border: 1px inset #cb610c;
    outline:none;
}
.mainFormButton:focus {
    outline:none;
}

.mainFormTextbox_Calc {
    height: 20px;
    border: none;
    color: #dcdcdc;
    background: transparent;
    text-align:right;
}
.mainFormTextbox_Calc:focus {
    outline:none;
}
.mainFormTextbox_Readonly {
    height: 20px;
    border: none;
    color: #dcdcdc;
    background: transparent;
    text-align:left;
}
.mainFormTextbox_Readonly:focus {
    outline:none;
}
/* *********************************************************************************************************************
.Forms - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Footer - Start
Parent: footer-container
Description: These clasees define the footer area for all pages
Details: This area has a width of the whole window to enable the footer backdrop to spread accross the window
********************************************************************************************************************* */
.footer-body {
	width: 980px;
    margin: 0 auto;
	text-align: center;
}
.footer-body-top {
	display: block;
	width: 980px;
	height: 10px;
    margin: 0 auto;
}
.footer-body-bottom {
	display: block;
	width: 980px;
	height: 10px;
    margin: 0 auto;
}

.footer-panel {
    border: 0px solid #ffffff;
}
#footer-nav {
    display: block;
	text-align: center;
	font-size: 14px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
    border: 0px solid #ffffff;
/*	border-top: 1px inset #ffffff;
	border-bottom: 1px inset #ffffff;*/
} 
#footer-nav ul {
    padding: 0px;
/*    list-style-type: none inside none; */ /* removes the bullets */
/*    list-style-type: none; */ /* removes the bullets ? */
    border: 0px solid #ffffff;
} 
#footer-nav li{
	display: inline-block; /* gets the list items showing horizontally */ 
    padding-left: 5px;
    padding-right: 5px;
	vertical-align: top;
	font-weight: normal;
    border: 0px solid #ffffff;
} 
#footer-nav li a { 
/*    color: #000000;*/
}
#footer-nav li ul li{
	display: block; /* gets the list items showing vertically */ 
	font-weight: normal;
} 
#footer-nav li ul li a { color: #e449f4; }
/* *********************************************************************************************************************
Footer - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
Facebook Page - Start
Parent: window-container
Description: These classes define the standard page structure for a facebook hosted page
Details: These classes are all max width of 520px
********************************************************************************************************************* */
#facebook-container {
/*    padding-top: 113px; */ /* Allows for content to appear below absolute positioned elements in header */
    margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
    border: 0px solid red;
}
#facebook-content-body {
}
#facebook-body-left {
}
/* *********************************************************************************************************************
Facebook Page - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
WordPress Image Captions - Start
********************************************************************************************************************* */
img.centered, .aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}
	
.wp-caption {
	border: 1px outset #ddd;
	text-align: center;
/*	background-color: #f3f3f3;*/
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* *********************************************************************************************************************
WordPress Image Captions - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
WordPress Gallery Formating - Start
********************************************************************************************************************* */
.gallery br
{
    clear:left !important;
}
/* *********************************************************************************************************************
WordPress Gallery Formating - End
********************************************************************************************************************* */

/* *********************************************************************************************************************
WordPress AddThis Formating - Start
********************************************************************************************************************* */
div.atclear { display:none !important; }
/* *********************************************************************************************************************
WordPress AddThis Formating - End
********************************************************************************************************************* */

</style>